Lintian::Processable::Source::Orig(3)

NAME
Lintian::Processable::Source::Orig - access to collected data about the upstream (orig) sources

SYNOPSIS
    use Lintian::Processable;

DESCRIPTION
Lintian::Processable::Source::Orig provides an interface to collected data about the upstream (orig) sources.

INSTANCE METHODS

orig
    Returns the index for orig.tar.gz.

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)